# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  volume: 9.99
  p_truck_id: 
  default_p_tank_id: 1

two:
  name: MyString
  volume: 9.99
  p_truck_id: 
  default_p_tank_id: 1
